
/*新闻中心*/

body{
	padding-top:100px;
}
.baninfo {
	background: #f8f8f8;
    height: 51px;
	border-bottom: none;
}
.baninfo .tree {
    float:left;
    height: 100%;
    font-size: 14px;
    line-height: 51px;
    color: #666;
    background:none;
	padding-left: 0;
}
.baninfo .tree a:hover{
	color:#11216c;
}
.baninfo .tree i{
	margin:0 5px;
}
.baninfo .block{
	float:right;
	font-size:14px;
	color:#666;
	line-height:51px;
}

.baninfo .block:hover{
	color:#11216c;
}




.page-bg {
    background: #f8f8f8;
	overflow:hidden;
	padding-bottom:50px;
}
.news-detail .container-fluid{
	background:#fff;
	padding:50px;
}

.news-detail .container-fluid .atc-h {
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 20px;
    position: relative;
}
.news-detail .container-fluid .atc-h h1 {
    font-size: 32px;
    color: #333;
    line-height: 46px;
    font-weight: bold;
    margin-bottom: 24px;
}
.news-detail .container-fluid .atc-date {
    font-size: 14px;
    color: #888;
    line-height: 30px;
}
.news-detail .container-fluid .atc-date span {
    display: inline-block;
    margin-right:30px;
}
.news-detail .container-fluid  .atc-con {
    padding: 44px 0 76px;
    font-size: 16px;
    line-height: 28px;
    color: #555;
    text-align: justify;
}
.news-detail .container-fluid  .atc-con img {
    max-width: 100%;
    display: block;
    margin: auto;
}
.news-detail .container-fluid .atc-pn {
    position: relative;
    padding-top: 26px;
    padding-right: 160px;
    border-top: 1px solid #ddd;
}
.news-detail .container-fluid .atc-pn a {
    display: block;
    overflow: hidden;
    font-size: 14px;
    color: #666;
    line-height: 34px;
}
.news-detail .container-fluid .atc-pn label{
    color: #666;
}
.news-detail .container-fluid .atc-pn a:hover{
	text-decoration:underline;
}
.news-detail .container-fluid .atc-pn a.ret {
    font-size: 14px;
    color: #fff;
    line-height: 34px;
    text-align: center;
    background-color: #11216c;
    width: 110px;
    height: 34px;
    position: absolute;
    right: 0;
    bottom: 0;
}
